/* Styles generiques */
body {
scrollbar-face-color: EAE2CE;
scrollbar-highlight-color: EAE2CE;
scrollbar-3dlight-color: ffffff;
scrollbar-darkshadow-color: ffffff;
scrollbar-shadow-color: EAE2CE;
scrollbar-arrow-color: ffffff;
scrollbar-track-color: ffffff;

font-family:  Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}

td, p, option, input, select, textarea, form, div { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000}


/* Class relatives aux menu haut */

a.lien-txt-calque:link {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:11px; color: #ffffff ;text-transform: none;font-weight: bold}
a.lien-txt-calque:visited {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:11px; color: #ffffff ;text-transform: none;font-weight: bold}
a.lien-txt-calque:hover {    text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff ;text-transform: none;font-weight: bold}

.fond-menu { BACKGROUND-COLOR: #7D1F0A; font-weight: bold; color: #ffffff; font-size: 11px; cursor:pointer}

.calque-ssmenu li {
	display:block;
	padding:4px 9px 4px 18px;
	list-style-type:none;
	list-style-position:outside;
	background-repeat: no-repeat;
	background-position: 4% 50%;
	background-color: #EBE7D4;
    background-image: url("images/puce_rouge.gif");
	border-bottom:1px solid #7D1F0A;
	}

.calque-ssmenu li a { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:11px; color: #7D1F0A }
.calque-ssmenu li a:visited {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:11px; color: #7D1F0A}
.calque-ssmenu li a:hover {    text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666}

/* Class relatives aux textes */
.txt-bold 			{ font-weight: bold;}
.txt-italique 		{ font-style: italic; }
.txt-justifie		{ text-align: justify}
.txt-gris  			{ color: #818181; text-align: justify}
.txt-align-droite 	{ text-align: right;}
.tt-actualites		{
	color: #CDBB8E;
	text-transform: uppercase;
	font-weight: bold;

}
.txt-hp-centre		{text-align: justify; font-size:11px; color: #000000; font-family: Arial, Helvetica, sans-serif;}

a.lien-hp:link { text-decoration: none; color: #000000}
a.lien-hp:visited { text-decoration: none; color: #000000}
a.lien-hp:hover { text-decoration: none; color: #666666}


/* Class relative au bas */

.fond-1 { BACKGROUND-COLOR: #0E75B9}
.fond-2 { BACKGROUND-COLOR: #375B47}
.fond-contour { BACKGROUND-COLOR: #DED8CA}
.fond-bas { BACKGROUND-COLOR: #F4F0E6; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:10px; color: #A37450}
.fond-filet { BACKGROUND-COLOR: #7D1F0A}


.tirets-fond-bas {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:10px; color: #A37450}


a.lien-fond-bas:link {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:10px; color: #A37450}
a.lien-fond-bas:visited {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:10px; color: #A37450}
a.lien-fond-bas:hover {    text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}


.image-fond-bandeau-haut { background-image:  url(images/fond_haut.gif); background-repeat: repeat; }
.image-fond-bandeau-haut-d { background:url(images/fond_haut_d.gif) bottom; background-repeat: repeat-x; }

/***** Recherche *****/
#rech-std {font:10px Verdana, Arial, Helvetica, sans-serif;    margin: 0;   text-align: center; background-color:#FFFFFF; height:22px; padding:3px 0 }
#rech-std a {font:10px Verdana, Arial, Helvetica, sans-serif;}
#rech-std input, #rech-std select { background-color:#8D836B; border:none; color:#FFFFFF; letter-spacing:1px; font-size:10px; height:15px}

#rech-avancee { font:10px Verdana, Arial, Helvetica, sans-serif;    margin: 0;   text-align: center; }
#rech-avancee input, #rech-avancee select, #rech-std select { background-color:#B2AA94; border:none; color:#FFFFFF; letter-spacing:1px; font-size:10px; height:15px; width:220px}
#rech-avancee select { color:#FFFFFF}
option { color:#FFFFFF}
#rech-avancee { padding:8px; text-align:center; background-color:#F2E7C5 }
#rech-avancee table td { font:11px Verdana, Arial, Helvetica, sans-serif }
#rech-avancee h1 { color:#8D836B; font:15px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; }

